field: 943f9772-3ed8-4f64-bd07-fc8ee5d2aa70 # Footer page links
fieldLayouts:
  193ff442-723b-42df-ab5a-ff23437bbb8e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d34b4867-aba9-4ff5-9399-cf45ec7d4b9d # Page
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca3fd08e-fed4-4847-9811-f075ee276016
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 55adac8d-7cbd-4ff8-9553-3811de19c51f
        userCondition: null
fields:
  d34b4867-aba9-4ff5-9399-cf45ec7d4b9d: # Page
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: page
    instructions: null
    name: Page
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select a page'
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: internalPage
name: 'Internal page'
sortOrder: 1
